/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
html, body {
    overflow-x: hidden;
}
.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper form select,
.gform_wrapper form textarea {
	border: 1px solid #423c3c;
	border-radius: 10px;
	padding: 0 26px;
	height: 45px;
	line-height: 45px;
	color: #423c3c;
	font-size: 18px;
	font-weight: 400;
	font-family: "Hind", Sans-serif;
}
.gform_wrapper form textarea { 
	line-height:1.2em;
	height:120px;

}
.gform_wrapper form .gform_footer input.button, 
.gform_wrapper form .gform_footer input[type=submit], 
.gform_wrapper form .gform_page_footer input.button, 
.gform_wrapper form .gform_page_footer input[type=submit] {
	height: 45px;
	background: #2d9b9b;
	color: #fff;
	width: calc(100% - 16px);
	border: 1px solid #2d9b9b;
	line-height: 45px;
	padding: 0;
	font-size: 18px;
	font-weight: 400;
	font-family: "Hind", Sans-serif;
	border-radius: 10px;
}
.gform_wrapper form .gform_footer {
	margin: 25px 0 0 0;
	padding: 0;
}
body .gform_wrapper form ul li.gfield {
	margin:0;
}

.gform_wrapper .home-contact-form.contact-page input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .home-contact-form.contact-page textarea,
.gform_wrapper .home-contact-form.contact-page select {
	background: #F7FAF9;
	height: 65px;
	line-height: 65px;
	border: 1px solid #FA7864;
	border-radius: 10px;
	padding: 0 11px;
	color: #64968C;
	font-size: 18px;
	font-weight: 400;
	font-family: "Hind", Sans-serif;
	margin: 0;
}
.gform_wrapper .home-contact-form.contact-page textarea {
	height:225px;
	line-height:1.2;
	padding:11px;
}
.gform_wrapper .home-contact-form.contact-page input::-webkit-input-placeholder,
.gform_wrapper .home-contact-form.contact-page textarea::-webkit-input-placeholder,
.gform_wrapper .home-contact-form.contact-page select::-webkit-input-placeholder { /* Edge */
	color: #64968C;
}

.gform_wrapper .home-contact-form.contact-page input:-ms-input-placeholder,
.gform_wrapper .home-contact-form.contact-page textarea:-ms-input-placeholder,
.gform_wrapper .home-contact-form.contact-page select:-ms-input-placeholder { /* Internet Explorer */
	color: #64968C;
}

.gform_wrapper .home-contact-form.contact-page input::placeholder,
.gform_wrapper .home-contact-form.contact-page textarea::placeholder,
.gform_wrapper .home-contact-form.contact-page select::placeholder {
	color: #64968C;
}
.gform_wrapper .home-contact-form.contact-page ul.gfield_checkbox li input[type=checkbox], .gform_wrapper .home-contact-form.contact-page ul.gfield_radio li input[type=radio] {
	background: #F7FAF9;
	height: 27px;
	width: 27px !important;
	outline: none;
	display: inline-block;
	border: 1px solid #FA7864;
	border-radius: 6px;
	line-height: 1;
	margin: 0 0 0 10px !important;
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
}
.gform_wrapper .home-contact-form.contact-page ul.gfield_checkbox li input[type=checkbox]:checked:before, .gform_wrapper .home-contact-form.contact-page ul.gfield_radio li input[type=radio]:checked:before {
	font-family: "Font Awesome 5 Free";
	content: "\f00c";
	font-size: 15px;
	color: #64968C !important;
	width: 27px;
	height: 27px;
	padding: 5px;
	position: absolute;
	top: 0;
	right: 0;
}
.gform_wrapper .home-contact-form.contact-page .gfield_checkbox li label {
	color: #64968C;
	font-size: 18px;
	font-weight: 400;
	font-family: "Hind", Sans-serif;
	margin: 0;
	vertical-align: middle;
}
.gform_wrapper .home-contact-form.contact-page .gform_footer input.button, .gform_wrapper .home-contact-form.contact-page .gform_footer input[type=submit], .gform_wrapper .home-contact-form.contact-page .gform_page_footer input.button, .gform_wrapper .home-contact-form.contact-page .gform_page_footer input[type=submit] {
	height: 44px;
	border: 3px solid #FA7864;
	border-radius: 10px;
	padding: 0 11px;
	line-height: 44px;
	margin-top: -10px !important;
	float: left;
	color: #FA7864;
	font-size: 24px;
	font-weight: 500;
	font-family: "Hind", Sans-serif;
	width: auto;
	background: transparent;
}
.gform_wrapper .home-contact-form.contact-page .gform_footer input.button:hover, .gform_wrapper .home-contact-form.contact-page .gform_footer input[type=submit]:hover, .gform_wrapper .home-contact-form.contact-page .gform_page_footer input.button:hover, .gform_wrapper .home-contact-form.contact-page .gform_page_footer input[type=submit]:hover {
	background: #FA78642E;
}

.gform_wrapper .home-contact-form.contact-page ul.gform_fields li.gfield.subscribe-checkbox {
	width: auto;
	display: inline-block;
}
.gform_wrapper .home-contact-form.contact-page .top_label li.gfield.gf_left_third, 
.gform_wrapper .home-contact-form.contact-page .top_label li.gfield.gf_middle_third, 
.gform_wrapper .home-contact-form.contact-page .top_label li.gfield.gf_right_third {
	margin-bottom:0;
}

@media screen and ( max-width: 767px ) {
	.gform_wrapper form .gform_footer input.button, 
	.gform_wrapper form .gform_footer input[type=submit], 
	.gform_wrapper form .gform_page_footer input.button, 
	.gform_wrapper form .gform_page_footer input[type=submit] {
		width: 100%;
	}
	.gform_wrapper .home-contact-form.contact-page textarea {
		height:120px;
	}
}


/* 2.11.2020 */
.elementor-element.blog_title {
	margin: 0;
}
section.blog_main_row .main_col12 {
	background-color: #ffffff;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
	border-radius: 10px;
	margin: -170px 0 45px 0;
	padding: 30px 0 100px 0;
}
.blog_tabs_row ul {
	padding: 0;
	margin: 0 0 50px 0;
	text-align: center;
	list-style: none;
}
.blog_tabs_row ul li {
	display: inline-block;
	padding: 0 12px;
	position: relative;
}
.blog_tabs_row ul li a {
	color: #413b3b;
	font-size: 22px;
	position: relative;
	border-bottom: 7px solid transparent;
	margin: 0 12px;
}
.blog_tabs_row ul li.active a {
	border-bottom: 7px solid #fa7763;
}
.blog_tabs_row ul li::after {
	content: "";
	height: 19px;
	width: 2px;
	background-color: #423c3c;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.blog_tabs_row ul li:last-child::after {
	opacity: 0;
}
.elementor-element.blog_title h1.elementor-heading-title.elementor-size-default {
	margin: 0 0 30px 0;
}
.elementor-column.blog_listing_col12 {
	max-width: 1060px;
	margin: auto;
}
.blogs_listing_row .elementor-post__text h3.elementor-post__title {
	text-align: center;
	font-size: 22px;
	line-height: 30px;
	color: #41bdc7;
}
.blogs_listing_row .elementor-post__text h3.elementor-post__title a {
	color: #41bdc7;
}
.blogs_listing_row a.elementor-post__read-more {
	background-color: #423c3c;
	max-width: 125px;
	width: 100%;
	text-align: center;
	font-size: 20px;
	color: #ffffff;
	font-weight: 300;
	border-radius: 10px;
	padding: 8px 10px;
	display: block;
	margin: 25px auto auto auto;
}
.blogs_listing_row .elementor-post__thumbnail {
	border-radius: 10px;
}
.blogs_listing_row article.elementor-post {
	padding: 15px 15px 32px 15px;
	border: 2px solid #41bdc7;
	border-radius: 10px;
}
.blog_tabs_row ul li.active a::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: -22px;
	height: 0;
	width: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 20px solid #fa7763;
}

.blogs_listing_row article.elementor-post:nth-child(3n+2) {
	border-color: #96aa77;
}
.blogs_listing_row article.elementor-post:nth-child(3n+2) h3.elementor-post__title a {
	color: #96aa77;
}
.blogs_listing_row article.elementor-post:nth-child(3n) {
	border-color: #599d76;
}
.blogs_listing_row article.elementor-post:nth-child(3n) h3.elementor-post__title a {
	color: #599d76;
}




/*.timeline_txt .wpostahs-slider-nav-title {
	max-width: inherit !important;
	}*/
/*	.timeline_txt .wpostahs-slider-design-2 .wpostahs-slider-nav {
		max-width: 1040px;
	}
	.timeline_txt .wpostahs-slider-nav-title.slick-slide.slick-current.slick-active {
		border: 1px solid #b7b7b7;
		border-radius: 10px;
		margin-top: 0;
		padding: 26px 10px;
		font-family: "Hind", sans-serif;
		font-weight: 700;
	}
	.wpostahs-slider-nav-title.slick-slide.slick-current.slick-active .wpostahs-title {
		font-size: 30px;
	}
	.timeline_txt .wpostahs-slider-nav-title.slick-slide {
		top: 0;
		padding: 0;
		margin-top: 0;
	}
	.timeline_txt .wpostahs-slider-nav-title.slick-slide .wpostahs-title {
		width: 100%;
		font-size: 21px;
		color: #2d9b9b;
		font-weight: 500;
	}
	.timeline_txt .wpostahs-slider-design-2 .wpostahs-slider-nav .slick-list.draggable::before {
		width: 100%;
		top: 50%;
		transform: translateY(-50%);
	}
	.timeline_txt .wpostahs-slider-nav-title.slick-slide.slick-current.slick-active::before {
		content: '';
		position: absolute;
		background-color: transparent;
		left: -16px;
		right: -16px;
		margin: auto;
		top: -16px;
		bottom: -16px;
		z-index: 1;
		border: 15px solid #ffffff;
		}*/
/*.timeline_txt .slick-track {
	display: flex;
	}*/
	/*.wpostahs-slider-design-2 .wpostahs-slider-nav.wpostahs-slick-slider .slick-track {
		display: flex;
		}*/
		.timeline_txt .wpostahs-slider-nav-title.slick-slide.slick-current.slick-active::before {
			content: '';
			position: absolute;
			background-color: transparent;
			left: -16px;
			right: -16px;
			margin: auto;
			top: -16px;
			bottom: -16px;
			z-index: 1;
			border: 15px solid #ffffff;
		}
		.wpostahs-slider-design-2 .wpostahs-slider-nav { max-width: 100%; }
		.wpostahs-slider-design-2 .wpostahs-slider-nav .slick-list.draggable::before {
			width: 99%;
			top: 50%;
			transform: translateY(-50%);
			background: #b7b7b7;
		}
		.timeline_txt .wpostahs-slider-nav-title.slick-slide.slick-current.slick-active { margin-top: 0; }
		.wpostahs-slider-design-2 .wpostahs-slider-nav.wpostahs-slick-slider .slick-track { display: flex; }
		.timeline_txt .wpostahs-slider-nav-title.slick-slide { top: 15px; }
		.timeline_txt .wpostahs-slider-design-2 .wpostahs-slick-slider .slick-arrow {
			top: 50% !important;
			margin-top: 0 !important;
			transform: translateY(-50%);
		}
		.timeline_txt .wpostahs-slick-slider .slick-arrow {
			text-indent: -99999px;
			border: none !important;
			border-radius: 50% !important;
			text-align: center;
			width: 15px !important;
			height: 25px !important;
		}
		.timeline_txt .wpostahs-slider-nav-title.slick-slide.slick-current.slick-active {
			margin-top: 0;
			border-radius: 10px;
			border: 1px solid #b7b7b7;
			padding: 21px 0;
		}
		.timeline_txt .wpostahs-slider-nav-2 {
			margin-top: 33px;
		}
		.timeline_txt .wpostahs-slider-nav-2::after {
			content: "";
			position: absolute;
			left: 0;
			right: 0;
			margin: auto;
			bottom: -45px;
			height: 45px;
			width: 1px;
			background-color: #b7b7b7;
			border-top: 15px solid #ffffff;
		}
		.wpostahs-slider-for-2.wpostahs-slider-for {
			margin-top: 35px;
		}
		
		@media screen and ( min-width: 1300px ) {
			.timeline_txt .wpostahs-slider-nav-title.slick-slide.slick-current.slick-active .wpostahs-title {
				font-size: 30px;
			}
			.timeline_txt .wpostahs-slider-design-2 .wpostahs-slider-nav-title .wpostahs-title {
				font-size: 21px;
				font-weight: 500;
			}
		}
		@media screen and ( max-width: 1299px ) {
			.timeline_txt .wpostahs-slider-nav-title.slick-slide { top: 11px; }
		}
		@media screen and ( max-width: 480px ) {
			.wpostahs-slider-design-2 .wpostahs-slick-slider .slick-next {
				right: -15px !important;
			}
			.wpostahs-slider-design-2 .wpostahs-slick-slider .slick-prev {
				left: -15px !important;
			}
		}